
.btn-link {
    font-weight: 400;
    color: #353b41;
    border-radius: 0;
}
section h2 {
	font-size: 25px;
	    color: #373d43;
font-weight: bold;

}

.profile h1{
    color: #363c42;
    font-family: "JF Flat Regular",Arial,sans-serif !important;
    text-shadow: 2px 2px #b6babd;	
}

.list-group-item {
    position: relative;
    display: block;
    padding: .75rem 1.25rem;
    margin-bottom: -1px;
    background-color: rgba(239, 221, 169, 0.42);
    border: 0;
    border-bottom: 1px solid rgb(243, 214, 135);
    margin-bottom: 5px;
    text-align: right;
}
.list-group-item i{
margin-left:10px;
}
.card-header {
    padding: 10px 0;
    color: #373d43;
    margin-bottom: 0;
    border-bottom: 5px solid rgb(55, 61, 67);
    background:unset;
}

.btn {
    font-family: "JF Flat Regular", Arial, sans-serif;
}

.btn-primary {
    color: #363c42;
    background-color: #f3d687;
    border-color: #f3d687;
    font-family: "JF Flat Regular", Arial, sans-serif;
}
.btn-primary:hover {
    color: #363c42;
    background-color: #ffe49a;
    border-color: #ffe49a;
}
.navbar-nav>li>a {
    font-family: "JF Flat Regular", Arial, sans-serif;
}
.bg-primary {
    background: #fdcc52;
    background: -webkit-linear-gradient(#fdcc52,#fdc539);
    background: linear-gradient(#f5e9cb,#ffffff);
}
.btn-light:hover {
    color: #fdcc52;
    background-color: #676767;
    border-color: #f8f9fa;
}
.btn-light {
    color: #63615e;
    background-color: #f5f3f3;
    border-color: #f8f9fa;
}
.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-clip: border-box;
    border: 0;
    border-radius: 0;
    background: transparent;
}
footer {
    padding: 25px 0;
    text-align: center;
    color: #666;
    background-color: #e8e7e7;
    font-family: "JF Flat Regular", Arial, sans-serif;
}
.form-control {

    font-family: "JF Flat Regular", Arial, sans-serif;
}
.linkbox {
    text-align: center;
    border: 1px solid #d6d6d6;
    border-radius: .25rem;
    box-shadow: 0 0 0 3px #fbfbfb;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.card-body {
    background: rgba(255, 255, 255, 0.7);
}
.card-body2 {
    background-color: #f3d687;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    border-width: 1px;
}
.card-title2 {
    margin: 5px;
    color: #000;
}
.input-group-addon {
    padding: .5rem .75rem;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.25;
    color: #495057;
    text-align: center;
    background-color: #f3d687;
    border: 1px solid rgb(208, 180, 103);
    border-radius: .25rem;
}
.card-body h4 {
    padding: 0;
}
.text-muted {
    color: #721c24!important;
}